﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="DifficultyTier" value="4" />
  <property name="Zoning" value="ResidentialNew, Residential" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,pine_forest,desert,wasteland" />
  <property name="AllowedTownships" value="city" />
  <property name="EditorGroups" value="house new, house old, House medium" />
  <property name="SleeperVolumeStart" value="8, 1, 13#16, 1, 14#19, 1, 4#9, 1, 4#8, 1, 23#18, 1, 23#16, 1, 31#10, 1, 31#8, 9, 14#9, 9, 4#16, 9, 4#18, 9, 11#8, 9, 23#9, 9, 31#16, 9, 34#18, 9, 23" />
  <property name="SleeperVolumeSize" value="8, 3, 9#9, 3, 8#6, 3, 10#10, 3, 9#9, 3, 8#7, 3, 8#9, 3, 9#6, 3, 9#9, 3, 8#7, 3, 10#9, 3, 7#7, 3, 11#9, 3, 8#7, 3, 10#9, 3, 7#7, 3, 11" />
  <property name="SleeperVolumeGroup" value="zombieLumberjack,1,1,S_-_Group_Ghost_Town,1,2,S_-_Group_Ghost_Town,2,3,S_-_Group_Biker_Bar,3,4,S_-_Group_Ghost_Town,4,5,S_-_Group_Abandoned_House,2,3,zombieFemaleFat,2,3,S_-_Group_Ghost_Town,2,3,S_Zom_Utility_Worker,3,4,zombieMutatedFeral,1,2,S_Zom_Utility_Worker,2,3,S_Zom_Utility_Worker,2,3,S_-_Group_Biker_Bar,2,3,S_-_Group_Ghost_Town,2,3,S_-_Group_Ghost_Town,2,3,zombieBiker,1,2" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,,,,,,,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="28, 19, 44" />
  <property class="IndexedBlockOffsets">
    <property class="POILight">
      <property name="0" value="18, 2, 39" />
      <property name="1" value="21, 2, 39" />
    </property>
    <property class="Rally">
      <property name="0" value="1, 1, 22" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="21, 12, 31" />
    </property>
    <property class="quest_stone">
      <property name="0" value="21, 10, 39" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="622663" />
    <property name="TotalTriangles" value="633174" />
    <property class="BlockEntities">
      <property name="Vertices" value="518281" />
      <property name="Triangles" value="572104" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="85009" />
      <property name="Triangles" value="45298" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="1376" />
      <property name="Triangles" value="1056" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="2600" />
      <property name="Triangles" value="1344" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="14670" />
      <property name="Triangles" value="12118" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="624" />
      <property name="Triangles" value="1120" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="103" />
      <property name="Triangles" value="134" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>